/*     516655 : 이미지 (비율형)      */
.img_ratio__516655__ {max-width:100%;vertical-align:top}
.img_ratio__516655__ * {box-sizing:border-box}
.img_ratio__516655__ a {display:block;vertical-align:top}
.img_ratio__516655__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516655__ img {width:auto}
}

/*     516665 : 이미지 (비율형)      */
.img_ratio__516665__ {max-width:100%;vertical-align:top}
.img_ratio__516665__ * {box-sizing:border-box}
.img_ratio__516665__ a {display:block;vertical-align:top}
.img_ratio__516665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516665__ img {width:auto}
}

/*     516595 : 이미지 리스트 (웹진형)      */
.img_webzine__516595__ {overflow:hidden}
.img_webzine__516595__ * {box-sizing:border-box}
.img_webzine__516595__ .img_inner {margin:0 -5px}
.img_webzine__516595__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__516595__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__516595__ .item:after {content:'';display:block;clear:both}
.img_webzine__516595__ .item:last-child {border:0;}
.img_webzine__516595__ .item a {display:block}
.img_webzine__516595__ .item_inner {display:table;width:100%;}
.img_webzine__516595__ .figure {display:table-cell;vertical-align:middle;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__516595__ .figure img {width:100%;vertical-align:top}
.img_webzine__516595__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__516595__ .caption > span {display:block}
.img_webzine__516595__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__516595__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__516595__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__516595__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__516595__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__516595__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__516595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__516595__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__516595__ .item {width:100%}
.col_m_2__516595__ .item {width:50%}
.col_m_3__516595__ .item {width:33.3333%}
.col_m_4__516595__ .item {width:25%}
.col_m_1__516595__ .item,
.col_m_2__516595__ .item2n,
.col_m_3__516595__ .item3n,
.col_m_4__516595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__516595__ .item,
	.col_m_2__516595__ .item2n,
	.col_m_3__516595__ .item3n,
	.col_m_4__516595__ .item4n {clear:none}

	.col_t_1__516595__ .item {width:100%}
	.col_t_2__516595__ .item {width:50%}
	.col_t_3__516595__ .item {width:33.3333%}
	.col_t_4__516595__ .item {width:25%}
	.col_t_5__516595__ .item {width:20%}
	.col_t_6__516595__ .item {width:16.6666%}
	.col_t_1__516595__ .item,
	.col_t_2__516595__ .item2n,
	.col_t_3__516595__ .item3n,
	.col_t_4__516595__ .item4n,
	.col_t_5__516595__ .item5n,
	.col_t_6__516595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__516595__ .img_inner {margin:0 -10px 0 0}
	.img_webzine__516595__ .item {padding:34px 10px;}
	.img_webzine__516595__ .figure {width:65px;margin-right:15px}
	.img_webzine__516595__ .caption {padding-left:20px}
	.img_webzine__516595__ .caption > span.content {margin-top:10px}

	.text_sml__516595__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__516595__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__516595__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__516595__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__516595__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__516595__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__516595__ .item,
	.col_t_2__516595__ .item2n,
	.col_t_3__516595__ .item3n,
	.col_t_4__516595__ .item4n,
	.col_t_5__516595__ .item5n,
	.col_t_6__516595__ .item6n {clear:none}

	.col_pc_1__516595__ .item {width:100%}
	.col_pc_2__516595__ .item {width:50%}
	.col_pc_3__516595__ .item {width:33.3333%}
	.col_pc_4__516595__ .item {width:25%}
	.col_pc_5__516595__ .item {width:20%}
	.col_pc_6__516595__ .item {width:16.6666%}
	.col_pc_1__516595__ .item,
	.col_pc_2__516595__ .item2n,
	.col_pc_3__516595__ .item3n,
	.col_pc_4__516595__ .item4n,
	.col_pc_5__516595__ .item5n,
	.col_pc_6__516595__ .item6n {clear:both}
}

